.speech-bubble {
	position: relative;
	background: #ffda24;
	border-radius: .4em;
	width: 50%;
	float:left;
	display: none;
}

.speech-bubble:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 17px solid transparent;
	border-top-color: #ffda24;
	border-bottom: 0;
	border-left: 0;
	margin-left: 61.5px;
	margin-bottom: -17px;
}

.speech-bubble-down {
	position: relative;
	background: #ffda24;
	border-radius: .4em;
	width: 50%;
	float:right;
	display: none;
}

.speech-bubble-down:after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 16px solid transparent;
	border-bottom-color: #ffda24;
	border-top: 0;
	border-left: 0;
	margin-left: -8px;
	margin-top: -16px;
}